package com.diagbot.dto;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @description: 辅检开单合理性图谱数据
 * @author: Mark
 * @time: 2020/7/29 9:57
 */
@Data
public class PacsBillNeoDTO {
    // 禁忌性别
    private String gender;

    // 禁忌年龄
    private RangeNeoDTO ageNeoDTO;

    // 临床表现
    private List<RangeNeoDTO> clinicfindings = new ArrayList<>();

    // 服用药品
    private List<String> prescribe = new ArrayList<>();

    // 禁忌过敏药品
    private List<String> allergicmeds = new ArrayList<>();

    // 禁忌手术
    private List<String> operations = new ArrayList<>();

    // 禁忌操作
    private List<String> procedures = new ArrayList<>();

    // 禁忌实验室检查
    private List<String> Lis = new ArrayList<>();

    // 禁忌疾病
    private List<String> disease = new ArrayList<>();

    // 禁用人群
    private List<String> group = new ArrayList<>();

}
